REM |-----------------------------------------------|
REM |--    ARCONFIG.INI file for Client Array     --|
REM |-----------------------------------------------|
REM WriteSame = Yes
Express Setup = Yes
Cache = Yes
REM AudioVisual Param = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                     Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                     Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM AudioVisual Param = 3071,0,0,64,64,64

REM CAD Param        = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                    Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                    Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM CAD Param        = 3071,0,0,64,64,32

REM Other Param      = Cache Size(Cache Blocks),Max Demand Cache(Cache Blocks),
REM                    Look Ahead Size(Factor of command size), Max Write Back(Cache Blocks),
REM                    Max Write Through(Cache Blocks), Data Stripe Size(KB).
REM Other Param      = 3071,0,64,64,64,16
